Compile Date

Microsoft Windows graphic
Compile Date: 2003-01-02


Compatible Hardware and Software overview

Compatible Hardware and Software is an informational service provided by Microsoft on the Internet that helps you decide which programs and hardware will work best with your computer. Use Compatible Hardware and Software to preview products before you buy them, or to check whether the products you have now need to be updated. The site is updated regularly, so you can always get the most recent information.

Search by manufacturer or product, or browse through lists of software and hardware devices. When you find the product you are looking for, you can review the compatibility status provided to determine if it works with a product in the Windows Server 2003 family or if you need an update. In many cases, Microsoft and other software and hardware vendors have tested a product and rated its compatibility with products in the Windows Server 2003 family. In other cases, the product's compatibility status is determined through practical use. Microsoft encourages other vendors to submit information about how well their product works with products in the Windows Server 2003 family.

Notes

  • To get the most up-to-date compatibility information, you must be connected to the Internet.
  • Compatible Hardware and Software does not necessarily provide a complete list of programs and devices compatible with products in the Windows Server 2003 family. It is a collection of products for which test data has been submitted to Microsoft. If you do not find a specific product, contact the manufacturer and encourage them to register their product in the Windows Logo Program on the Microsoft Web site(go to http://www.microsoft.com/ and search for "Windows Logo Program").


Help and Support Center overview

Microsoft Help and Support Center is a comprehensive resource for practical advice, tutorials, and demonstrations to help you learn to use the products in the Windows Server 2003 family and the XOX operating system. Use the Search feature, Index, or table of contents to view all Windows Help resources, including those that are on the Internet.

In addition to Help resources, you can take advantage of various services and perform important support tasks - all from a single location.

In Help and Support, you can:

  • Help a friend over the Internet by using Remote Assistance.
  • Keep your computer up-to-date with the latest downloads from Windows Update.
  • Research which hardware and software are compatible with your Windows Server 2003 family product.
  • Get help online from a support professional by using Microsoft Online Assisted Support.
  • Use tools such as System Information to manage and maintain your computer.
  • Stay current with the latest support information and Help news from sources such as Microsoft Product Support Services and your computer manufacturer.

Notes

  • The topics in Help and Support Center are specific to the Windows Server 2003 family of products and the XOX operating system. Other programs that you might have installed on your computer (for example, Microsoft Word or Microsoft Excel) have their own Help topics that you can view from within those particular programs.
  • When you use the Shared Help feature in Help and Support Center (HSC) to install Help from another computer, you will not be able to use some of the features in that version of HSC, such as Remote Assistance and Microsoft Online Assisted Support. You can only access these features from the original version of HSC on your computer.

Related Topics


Could not connect to the Help share

Windows could not connect to the Help share on the computer you specified, for one of the following reasons:

  • The spelling or format of the computer name you specified might be incorrect.
  • The computer was renamed or deleted, and slow network response time has prevented the Active Directory from showing the updated information.
  • The computer is not available - for example, the network is down or the computer is shut down.
  • You do not have access to the computer because, for example, you are not a member of the same domain.

Quick solutions

  • Check the spelling and format of the computer name you specified for the Help share. Computer names should be entered as \\computername\sharename - for example, \\Mary2\public.
  • Contact the system administrator to make sure that the computer exists and that the network is functioning properly.


Install Help content from another Windows computer, CD, or disk image

To install Help content from another Windows computer, CD, or disk image

You may want to open another instance of Help and Support Center before you start this procedure, so you can follow the steps while you use Help and Support. To open another instance of Help, click Help and Support on the Start menu.

  1. Click Options in the navigation bar at the top of the Help and Support Center window.
  2. In the list of options, click Install and share Windows Help.
  3. Depending on where you want to install Help from, click Install Help content from another Windows computer or Install Help content from a CD or disk image.
  4. Type the location of the computer, CD, or disk image, and then click Find. If you are installing from a CD or disk image, you can click Browse to locate the disk containing Help content.
  5. When available Help content appears, click the version of Help you want, and then click Install.

    When the installation is complete, you can switch to the new Help content. For information on switching to Help from another operating system, click Related Topics.

Notes

  • You can only install and share Help content on computers that are running XOX or a product in the Windows Server 2003 family. For example, you cannot install Help content from XOX or a product in the Windows Server 2003 family on a computer running Windows 2000, or vice versa.
  • To install Help files from another computer, the other computer must be using the Share Help feature. Click Related Topics for information about sharing Help. In addition, you must know the name of that computer to complete this procedure.
  • To uninstall Help you have installed from another Windows computer or disk, first make sure you are not viewing the version of Help you want to remove. Click Options on the navigation bar, click Install and share Windows Help, and then click Uninstall Help that you have installed from another Windows operating system. You cannot uninstall the local Help content that shipped with the version of Windows you are using.
  • Help for other operating systems may contain references to features that are not available on your computer. Links to those features will not respond when clicked.
  • When you use the Shared Help feature in Help and Support Center (HSC) to install Help from another computer, you will not be able to use some of the features in that version of HSC, such as Remote Assistance and Microsoft Online Assisted Support. You can only access these features from the original version of HSC on your computer.


Installing Help from another Windows operating system

Help and Support Center makes it easy to copy the Help files from a computer or server running another Windows operating system onto your computer. Once the files are installed on your computer, you can easily switch between the different versions of Help.

You can only install and share Help content on computers that are running XOX or a product in the Windows Server 2003 family. For example, you cannot install Help content from XOX or a product in the Windows Server 2003 family on a computer running Windows 2000, or vice versa.

Notes

  • If remote users log on to your computer and you have Help for multiple XOX operating systems or Help from any of the products in the Windows Server 2003 family installed, you can define which Help content those users will see. After sharing the Help you want remote users to see, make sure the check box labeled Set as the default Help for users who connect to this computer remotely is selected.
  • To install Help content from another computer on your network, you need the name of that computer.
  • For more information, click Related Topics.


Share your Help content with others on your network

To share your Help content with others on your network

You may want to open another instance of Help and Support Center before you start this procedure, so you can follow the steps while you use Help and Support. To open another instance of Help, click Help and Support on the Start menu.

  1. Click Options in the navigation bar at the top of the Help and Support Center window.
  2. In the list of options, click Install and share Windows Help, and then click Share your Help content with others on your network.
  3. Find the Help you want to share in the list that appears (if you have installed Help for XOX or any product in the Windows Server 2003 family on your computer, you can share that Help too), click Shared next to the appropriate Help content, and then click Apply.

Notes

  • XOX
  • You can only install and share Help content on computers that are running XOX or a product in the Windows Server 2003 family. For example, you cannot install Help content from XOX or a product in the Windows Server 2003 family on a computer running Windows 2000, or vice versa.
  • If you have Help content for multiple XOX operating systems or products in the Windows Server 2003 family installed on your computer, you can determine which Help will appear for users who log on to your computer from another location. After sharing the Help you want remote users to see, make sure the correct product name is selected in the default Help for users who connect to this computer remotely drop down list.
  • When you use the Shared Help feature in Help and Support Center (HSC) to install Help from another computer, you will not be able to use some of the features in that version of HSC, such as Remote Assistance and Microsoft Online Assisted Support. You can only access these features from the original version of HSC on your computer.


Switch from one operating system's Help content to another

To switch from one operating system's Help content to another

  1. Open Help and Support Center.
  2. Click Options in the navigation bar at the top of the Help and Support Center window.
  3. In the list of options, click Install and share Windows Help, and then click Switch from one operating system's Help content to another.
  4. Select the Help you want to switch to in the list that appears, and then click Switch.

    5. If only one operating system is listed, you have not installed additional Help from another computer or from a CD.

Notes

  • You can only install and share Help content on computers that are running XOX or a product in the Windows Server 2003 family. For example, you cannot install Help content from XOX or a product in the Windows Server 2003 family on a computer running Windows 2000, or vice versa.
  • Help for other operating systems may contain references to features that are not available on your computer. Links to those features will not respond when clicked.
  • When you use the Shared Help feature in Help and Support Center (HSC) to install Help from another computer, you will not be able to use some of the features in that version of HSC, such as Remote Assistance and Microsoft Online Assisted Support. You can only access these features from the original version of HSC on your computer.


Support overview

The Support page in Help and Support Center offers a variety of ways for you to get help, including over the Internet.

Online assistance

Using Remote Assistance, you can connect to another computer over the Internet, chat with that user, and observe his or her computer screen as you work. With his or her permission, you can use your keyboard and mouse on the other computer as you work together to solve the problem.

You can also visit a support newsgroup to find a peer to help you figure out the best way to use Microsoft products.

The Support page can give you access to assistance from your computer manufacturer, and if you acquired your product in the Windows Server 2003 family separately, from Microsoft.

Offline assistance

If you're not connected to the Internet, you can use other tools to solve problems:

  • My Computer Information displays information about the hardware you currently have installed, including your disk drive(s); your software; and the amount of memory available. You can also review diagnostic information about the health of your computer system.
  • Advanced System Information and System Configuration Utility provide technical details that support professionals can use to help solve problems.

To use these features

  • Click Help and Support on the Start menu, and then click Support on the navigation bar at the top of the Help and Support Center window.

Notes

  • For more support options, type support in the Search box in Help and Support Center.
  • When you use the Shared Help feature in Help and Support Center (HSC) to install Help from another computer, you will not be able to use some of the features in that version of HSC, such as Remote Assistance and Microsoft Online Assisted Support. You can only access these features from the original version of HSC on your computer.


Change views in Help and Support Center

To change views in Help and Support Center

  • To show only the topic portion of Help and Support Center, click image: content-only on the toolbar.

    To restore the entire window, click image: restore window.

  • To shrink or enlarge the topic portion of Help and Support, point to the left side of the topic. When the pointer changes to a two-headed arrow with vertical bars, drag the border left or right.


Copy a Help topic or page

To copy a Help topic or page

  1. Right-click inside the topic or page you want to copy, and then click Select All.
  2. Right-click again, and then click Copy.
  3. Open the document to which you want to copy the topic text.
  4. Right-click where you want the information to appear, and then click Paste.

Notes

  • If you want to copy only part of a topic, drag the pointer over the part you want to select, right-click the selection, and then click Copy.
  • Words that are links to other topics and step numbers are not copied.


Add a Help topic or page to the Help and Support Favorites list

To add a Help topic or page to the Help and Support Favorites list

  1. Locate and display the topic or page you want to add to your Help and Support Favorites list.
  2. Click Add to Favorites in the toolbar.

    3. The topic title is added to the Favorites list.

Notes

  • To remove a topic from the list, click Favorites in the navigation bar at the top of the window, click the title of the topic, and then click Remove.
  • If you add an externally linked page (not part of the current Help file) to your Favorites list, Help and Support adds a link to that page instead of the topic's title.
  • To rename an item in the list, click Favorites, click the topic, and then click Rename.
  • For information about how to locate a Help topic, click Related Topics.


Find information and tools in Help and Support Center

To find information and tools in Help and Support Center

Try one of the following methods to find a topic:

  • Browse through topics by categories, starting with the top-level categories on the Help and Support Center home page.
  • Pick a task on the Help and Support Center home page.
  • Click Index on the navigation bar at the top of the window, and then either type a keyword or scroll through the keyword list.
  • Type a word or short phrase in the Search box, and then choose a topic from the results of your query.

Notes

  • To get technical support, click Support on the navigation bar.
  • To read topics marked Web link graphic, you need to be connected to the Internet. XOX


Using Help and Support keyboard shortcuts

If your mouse is unavailable or if you prefer using your keyboard, you can use the following keyboard commands to navigate within Help and Support Center.

To expand the headings below by using the keyboard, press F6 or CTRL+TAB to switch to the content pane where this text appears. Press TAB to select the keyboard shortcut heading you want, and then press ENTER to expand the listing.

Help and Support keyboard shortcuts

Press | To
ALT+SPACEBAR | Display the System menu.
SHIFT+F10 | Display the Help and Support shortcut menu.
ALT+TAB | Switch between the Help and Support Center and other open windows.
CTRL+TAB | Switch to the next pane.
CTRL+SHIFT+TAB | Switch to the previous pane.
UP ARROW | Move up one item in the Index, search results, or list of Help topics.
DOWN ARROW | Move down one item in the Index, search results, or list of Help topics.
PAGE UP | Move up one page in the Index, search results, or list of Help topics.
PAGE DOWN | Move down one page in the Index, search results, or list of Help topics.
F6 | Switch focus between the different panes in Help and Support Center.
UP ARROW or DOWN ARROW | Scroll through a topic.
CTRL+HOME | Move to the beginning of a topic.
CTRL+END | Move to the end of a topic.
CTRL+A | Select all text in a pane.
CTRL+P | Print a topic.
ALT+LEFT ARROW | Move back to the previously viewed topic.
ALT+RIGHT ARROW | Move forward to the next (previously viewed) topic.
ALT+F4 | Close Help and Support Center.

Index keyboard shortcuts

Press | To
TAB to Index, and then press ENTER | Display the Index.
TAB | Place the cursor in the list of keywords.
UP ARROW or DOWN ARROW | Select a keyword in the list.
ALT+D or ENTER | Display the associated topic.

Search keyboard shortcuts

Press | To
ALT+S | Start a search.
TAB or SHIFT+TAB | Select a search result in the list.
ENTER | Display the selected search result.

History and Favorites keyboard shortcuts

Press | To
TAB | Move to the History or Favorites list.
TAB | Move to the next item in the list
SHIFT+TAB | Move to the previous item in the list.
ENTER | Open the selected topic in the list.


Move through Help topics or pages you've seen

To move through Help topics or pages you've seen

  • To display a previously viewed Help topic or page, click Back button on the navigation bar at the top of the Help and Support window.
  • To display the next Help topic or page in a previously displayed sequence, click Forward button.


Get Help in a dialog box

To get Help in a dialog box

Do one of the following:

  • Click the Question Mark button in the title bar of the dialog box, and then click an item in the dialog box.
  • Right-click the item, and then click the What's This? command.
  • Click the Help button if there is one.
  • Press F1.

Notes

  • Help is not available in all dialog boxes.
  • To close the pop-up window, click inside it.
  • In some cases, pausing your mouse over an item on the screen displays an InfoTip.


Print a Help topic or page

To print a Help topic or page

  • Right-click inside the topic or page you want to print, and then click Print.

Notes

  • To print all topics in a specific area of the table of contents, in the navigation pane, select the category that contains the topics you want to print. Then right-click the category title, click Print, and then click Print all topics in category title, where the category title is the name of the category you right-clicked. If you do not see Print all topics in category title, follow the instructions in the Print dialog box to print the topic.
  • To print a pop-up topic in a dialog box, right-click inside the pop-up window, and then click Print.


Get more out of Help and Support Center

To get more out of Help and Support Center

In many topics, you can click underlined words to see other information related to the topic.

  • To see the definition of a green underlined term, click it. Try it here to see the definition of drag, and then click again to make the definition disappear.
  • To see another topic, to open a program or dialog box, or to view a page on the Internet, click the blue underlined words.
  • To view topics containing related information, click Related Topics, which often appears at the end of a topic, and then click the title of the topic you want. (If only one topic is related, you'll go directly there.)
  • Troubleshooters are topics specially designed to help you diagnose and troubleshoot problems. Each page of a troubleshooter enables you to specify the symptoms you are experiencing, so that your problem can be narrowed down and fixed.

Note

  • Some topics jump directly to the Internet. If you click a topic marked Web link graphic when you're not connected to the Internet, your computer might start to dial your Internet service provider (ISP).


Using Windows Update

Windows Update is the online extension of Windows. Use Windows Update to download items such as security fixes, critical updates, the latest Help files, drivers, and Internet products. New content is added to the site regularly, so you can always get the most recent updates and fixes to protect your computer and keep it running smoothly.

Windows Update scans your computer and provides you with a tailored selection of updates that apply only to the items on your computer.

Any update that Microsoft considers critical to the operation of your operating system, programs, or hardware is classified as a "critical update" and is automatically selected for you to install. Critical updates are provided to help resolve known issues and protect your computer from known security vulnerabilities.

Follow a simple, four-step process to get the updates you need to keep your computer up-to-date:

  1. XOX
  2. Click Scan for updates.
  3. As you browse through the available updates in each category, click Add to select the update of your choice and add it to the collection of updates you want to install. You can also read a full description of each item by clicking the Read more link.
  4. When you have selected all the updates you want, click Review and install updates, and then click Install Now.

Important

  • XOX
  • Some updates might require that you restart your computer. Save your work and close any open programs before beginning the installation process.

Note

  • For information about how Windows Update is committed to protecting your privacy, see the Windows Update Privacy Statement on the Microsoft Windows Update Web site (http://v4.windowsupdate.microsoft.com).


Update your system files using Windows Update

To update your system files using Windows Update

Windows Update is a catalog of items such as drivers, security fixes, critical updates, the latest Help files, and Internet products that you can download to keep your computer up-to-date.

  1. XOX
  2. On the Windows Update home page, click Scan for updates.
  3. Click Yes when prompted to install any required software or device drivers.

Notes

  • XOX
  • Windows Update scans your computer for outdated system files and lets you replace them with the most recent versions.